SLAC Computer Security
Search SLAC

Vendor Support for MacOS

SLAC only allows operating systems which are still receiving security updates from the vendor. Apple only provides security updates for 2 latest versions of MacOS. See below for the 2 versions which are allowed on the SLAC network. You should always be running the latest incremental release though (e.g. 10.4.8, not 10.4.5).

OS Version Still receiving Security Updates from Apple and allowed at SLAC
MacOS 10.6 (Snow Leopard) Current
MacOS 10.5 (Leopard) TBD
OS Version No longer receiving Security Updates from Apple and NOT allowed at SLAC
MacOS 10.4 (Tiger) Support ended 8/28/2009
MacOS 10.3 (Panther) Support ended 10/26/07
Owner: SLAC Computer Security
Last Updated: 11/04/2010
Feedback: Please send to
Computer Security Feedback